<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table
    width="100%"
    style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;width:100% !important;"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td height="45" colspan="3"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>

    <tr>
        <td
            <?php echo $var->getTextEditAttribute('signature_text');?>
            <?php echo $var->getHtmlAttribute('style', 'signature_text_style', 'font-size: 15px; line-height: 26px; color: #707582;'); ?>
            class="mteditor-color secondary-text">
            <?php echo $var->getValue('signature_text', 'If you have any questions about your account or any other matter, please feel free to contact us at <a href="mailto:'."{{config path='trans_email/ident_support/email'}}".'">'."{{config path='trans_email/ident_support/email'}}</a> or by phone at {{config path='general/store_information/phone'}}.", true);?>
        </td>
    </tr>
    <tr>
        <td  height="30"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>
    <tr>
        <td
            <?php echo $var->getTextEditAttribute('signature_text_2');?>
            <?php echo $var->getHtmlAttribute('style', 'signature_text_style_2', 'font-size: 15px; line-height: 26px; color: #707582; '); ?>
            class="mteditor-color secondary-text">
            <?php echo $var->getValue('signature_text_2', "Thank you again!", true);?>
        </td>
    </tr>
    <tr>
        <td  height="15"><div style="font-size: 0; height: 0;">&nbsp;</div></td>
    </tr>
</table>